#body .whiteBox .paper {
    padding-left:14px;
    position: relative;
}

#chatArea {
    background-image: url('../images/room/area_background.png');
    position:relative;
    width:730px;
    height:434px;
}

#sayField {
    position: absolute;
    top:10px;
    left:10px;
    width:428px;
    height:41px;
    border-width:0px;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    overflow :auto;
    background-color:transparent;
    font-size: 12pt;
    line-height: 12pt;
}

#sayFieldHolder {
    position:relative;
    background-color: #CCCCCC;
    text-align:center;
    width:452px;
    height:65px;
}

#sayFieldHolder2 {
    position:absolute;
    left:2px;
    top:2px;
    width:448px;
    height:61px;
    background-color:white;
}

#sayFieldCounter {
    position:absolute;
    left:340px;
    top:47px;
    width:90px;
    height:10px;
    color:silver;
    font-size:9pt;
    text-align:right;
    display:none;
}

#disconnectButton {
    cursor:pointer;
}

#sayButton {
    cursor:pointer;
}

.center {
    text-align: center;
}

.relative {
    position:relative;
}

button#startChatButton {

}

div#chatContents {
    display:none;
}

div#chatLog {
    position:absolute;
    left:129px;
    top:10px;
    width:470px;
    height:410px;
    cursor: move;
    overflow: hidden;
}

div#chatLogMask {
    position:absolute;
    left:144px;
    top:10px;
    width:474px;
    height:410px;
    cursor: move;
    z-index:0;
}



div.message {
    position:absolute;
    width:237px;
    color:black;
    z-index:1;
}

div.message a.quarto {
    color:#006a00;
}

div.textInMessage {
    position:absolute;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    font-size:10pt;
    width:170px;
    height:100%;
    left:38px;
    top:6px;
    line-height:20px;
}

div.textInRe {
    position:absolute;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    font-size:10pt;
    width:170px;
    height:100%;
    left:40px;
    top:6px;
    line-height:20px;
    word-wrap: break-word;
}

div.textInI {
    position:absolute;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    font-size:10pt;
    width:170px;
    height:100%;
    left:25px;
    top:6px;
    line-height:20px;
    word-wrap: break-word;
}

div.textInSystem {
    position:absolute;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    font-size:9pt;
    width:384px;
    height:100%;
    left:10px;
    top:10px;
    line-height:20px;
    word-wrap: break-word;
}

div.textInRe a, div.textInI a {
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    font-size:10pt;
    text-decoration: none;
    color: #830034;
}

.fileUploadFormStatus {
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    font-size:9pt;
}

div.myMessage {
    left:242px;
    color:white;
}

div.otherMessage {
    left:0px;
    color:black;
}

div.systemMessage {
    width:404px;
    color:#343436;
    left:35px;
}

div.loungeBanner {
    width:468px;
    height:60px;
    display: block;
    overflow: hidden;
}

div.typing {
    color:white;
    font-style:italic;
}
.evalSelect {
    font-weight: bold;
    background-color: yellow;
}

.evalButton {
    cursor: pointer;
    font-weight:bold;
}

.hopePublicLog, .hopePrivateLog {
    cursor: pointer;
    font-weight:bold;
}

div#reFaceFrame {
    position: absolute;
    top: 306px;
    left: 12px;
    width: 103px;
    height:103px;
}

img#reFace {
    position: absolute;
    left:5px;
    top:1px;
}

div#reProfileWindow {
    position:absolute;
    top:10px;
    left:16px;
    width:100px;
    height:286px;
    display:none;
    background-image:url('../images/re_profile_window.gif');
}

div#reProfileFrame {
    position: absolute;
    top:23px;
    left:3px;
    width:94px;
    height:260px;
}

div#reProfileMargin {
    position:absolute;
    top:2px;
    left:2px;
    width:90px;
    height:175px;
    background-color:white;
    color:#666666;
    font-size:10pt;
    border:0px;
}

div#reProfileBorder {
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:transparent;
}

#reProfile {
    position:absolute;
    top:1px;
    left:1px;
    width:88px;
    height:173px;
    background-color:white;
    color:#666666;
    font-size:10pt;
    border:0px;
    overflow:hidden;
    word-wrap: break-word;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
}

img#reURLCaption {
    position: absolute;
    top: 185px;
    left: 2px;
    width: 88px;
    height:16px;
}

div#reURLMargin {
    position: absolute;
    top: 210px;
    left: 2px;
    width: 90px;
    height:48px;
    background-color:white;
    color: #666666;
    font-size:10pt;
    border:0px;
}

#reURL {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 88px;
    height:46px;
    background-color:white;
    color:#666666;
    text-decoration:none;
    font-size:10pt;
    border:0px;
    overflow:hidden;
    margin:0px;
    padding:0px;
    word-wrap: break-word;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
}

#reURL a {
    font-size:10pt;
    color:#F8A02E;
    text-decoration:none;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
}

div#iProfileWindow {
    position:absolute;
    top:10px;
    left:615px;
    width:100px;
    height:286px;
    background-color:transparent;
}

div#iProfileFrame {
    position: absolute;
    top:23px;
    left:3px;
    width:94px;
    height:260px;
    background-color:white;
    display:none;
}

div#iProfileMargin {
    position:absolute;
    top:2px;
    left:2px;
    width:90px;
    height:175px;
    background-color:white;
    color:#666666;
    font-size:10pt;
    border:0px;
}

div#iProfileBorder {
    position: absolute;
    top:0px;
    left:0px;
    width:90px;
    height:175px;
    background-color:#CCCCCC;
}

#iProfile {
    position:absolute;
    top:1px;
    left:1px;
    width:88px;
    height:173px;
    background-color:white;
    color:#666666;
    font-size:10pt;
    border:0px;
    /*overflow:hidden;*/
    overflow-y:auto;
    margin:0px;
    padding:0px;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
}

img#iURLCaption {
    position: absolute;
    top: 185px;
    left: 2px;
    width: 88px;
    height:16px;
}

div#iURLMargin {
    position: absolute;
    top: 210px;
    left: 2px;
    width: 90px;
    height:48px;
    background-color:white;
    color: #666666;
    font-size:10pt;
    border:0px;
}

div#iURLBorder {
    position: absolute;
    top:0px;
    left:0px;
    width:90px;
    height:48px;
    background-color:#CCCCCC;
}

#iURL {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 88px;
    height:46px;
    background-color:white;
    color: #666666;
    font-size:10pt;
    border:0px;
    /*overflow:auto;*/
    overflow-y:auto;
    margin:0px;
    padding:0px;
    font-family:'ＭＳ ゴシック',Osaka,sans-serif;
    word-wrap:break-word;
}

div#iFaceFrame {
    position: absolute;
    top: 306px;
    left: 611px;
    width: 103px;
    height:103px;
}

img#iFace {
    position: absolute;
    left:5px;
    top:1px;
    cursor:pointer;
}


img#soundButton {
    position:absolute;
    left:719px;
    top:103px;
    cursor:pointer;
    display:none;
}

div#chatAreaBottom {
    position: relative;
    width: 730px;
    height:10px;
    background-image: url('../images/room/area_bottom.png');
}

#sayFieldStatus {
    position: absolute;
    left:154px;
    height:18px;
    font-size:14px;
    line-height:18px;
    background-color:#03A200;
    color:white;
}

.tipHolder {
    position: relative;
    height:80px;
    width:760px;
    background-color:#46A00B;
}

.tipHolderNext {
    position: relative;
    margin-top:10px;
}

#facePostFrame {
    width:1px;
    height:1px;
    visibility:hidden;
}


.mScroll {
    width:6px;
    height:396px;
    position:absolute;
    left:602px;
    top:10px;
    background-image:url('../images/scroll_back.jpg');

}

.mScrollButton {
    width:6px;
    height:16px;
    position:absolute;
    left:0px;
    top:0px;
}

.mScrollButtonTop, .mScrollButtonMiddle, .mScrollButtonBottom, .mScrollUpArea, .mScrollDownArea {
    line-height:0px;
    margin:0px;
    padding:0px;
    font-size:0px;
    width:100%;
    position:absolute;
    left:0px;
}
.mScrollButtonTop {
    height:4px;
    background-image:url('../images/scroll_top.gif');
}
.mScrollButtonMiddle {
    background-image:url('../images/scroll_middle.gif');
}
.mScrollButtonBottom {
    height:4px;
    background-image:url('../images/scroll_bottom.gif');
}
.mScrollUpArea, .mScrollDownArea {
    height:0px;
    background-color: transparent;
}

#newsAreaOuter {
    background-image: url("../images/room/news_background.png");
    background-repeat: none;
    background-position: bottom;
}

#newsArea {
    position: relative;
    width: 730px;
    height: 48px;
    background-image: url("../images/room/news_background.png");
    background-repeat: none;
    display: none;
}

#newsArea #newsContent {
    position: absolute;
    width: 430px;
    top: 12px;
    left: 147px;
    white-space: nowrap;
}

#newsArea #newsContent a {
    position: relative;
    color: #00a100;
    text-decoration: none;
    font-size: 9pt;
}

#newsArea #newsContent a:hover {
    border-bottom: 1px solid #00a100;
}

#newsArea #newsQuoteButton {
    position: absolute;
    top: 7px;
    right: 15px;
    cursor: pointer;
}

.plainBox .paper {
    padding-left: 0;
}
